Open TDD+32bit+DB set

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Open TDD+32bit+DB set

      Ich hab mit gestern Open Tdd 1.2 Rc1 runtergeladen, Ich hab auch
      gelesen, das es ein DB Set gibt, hab es auch gefunden, und mir
      runtergeladen. MEine Frage, muß ich es wie bei Loco im editor erst
      aktivieren, oder wie geht das bei Open Tdd. Und noch eine Frage, ich hab
      gelesen, das man open tdd in 32bit spielen ,kann, doch leider sieht es
      bei mir aus, wie auf deinen screenshot. muß ich da noch was umstellen,
      oder brauch ich dafür noch andere dateien?Und meine letzte Frage,Geht das mit dem 32 bit Patch nur mit den standart Fahrzeugen,oder geht das auch mit dem DB Set, bzw anderen Mods?



      mfg Mautz
    • Hallo

      Mautz schrieb:

      Ich hab mit gestern Open Tdd 1.2 Rc1 runtergeladen, Ich hab auch gelesen, das es ein DB Set gibt, hab es auch gefunden, und mir runtergeladen. MEine Frage, muß ich es wie bei Loco im editor erst aktivieren, oder wie geht das bei Open Tdd.


      Du gehst im Hauptmenü des Spiels auf NewGRF-Einstellungen und wählst im Auswahldialog links unten die gewünschten GRFs aus. Links oben kannst du sie, falls notwendig, sortieren. Rechts gibt es zu der links oben markierten GRF diverse Infos und Einstellungsmöglichkeiten (in beiden Fällen gilt: so vorhanden). Wichtig ist: GRFs kannst du nur vor Erstellung eines Spiels in die Liste einfügen. Ausnahme ist das Einfügen im laufenden Spiel über die Konsole des Spiels, das kann aber zu unerwünschten Nebenwirkungen (unerwartetes Verhalten der GRF oder des Spiels oder gar ein Programmabsturz) führen.

      Mautz schrieb:

      Und noch eine Frage, ich hab gelesen, das man open tdd in 32bit spielen ,kann, doch leider sieht es bei mir aus, wie auf deinen screenshot. muß ich da noch was umstellen, oder brauch ich dafür noch andere dateien?


      Du brauchst weitere GRFs, die dir die entsprechenden Grafiken bereitstellen. Für die Versionen vor 1.2.0-RC1 gibt es entsprechende (unvollständige) Pakete, die aber just ab 1.2.0-RC1 nicht mehr funktionieren. Die alten Pakete werden aber gerade umgebaut, so dass die – dann im neuen Gewand – bald wieder funktionieren sollten.

      Mautz schrieb:

      Und meine letzte Frage,Geht das mit dem 32 bit Patch nur mit den standart Fahrzeugen,oder geht das auch mit dem DB Set, bzw anderen Mods?


      Die gewünschte GRF muss die entsprechenden Grafiken im gewünschten Format enthalten. Die bekannten GRFs enthalten weder Zoomstufen oder 32bbp-Grafiken geschweige denn beides in Kombination. Einerseits, da die Funktionen im "richtigen" Spiel neu sind, andererseits, weil sich die Setautoren nun dafür aber auch dagegen entscheiden können, die Funktionen zu nutzen.

      Tschö, Auge
    • Das hab ich ja alles verstanden, nur wenn ich mir das DB Set runterlade, oder die neuen Bahnhöfe, steht zusätzlich zum Download
      requires TTDPatch 2.0.1 alpha 63



      den hab ich mir auch runtergeladen, doch leider kann ich den nicht installieren, weil ne Fehlermeldung kommt.Was Heißt Fehlermeldung, er schreibt mir, das er weder GAMEGFX.EXE noch GERMAN.EXE finden konnte.


      hier mal ein Bild dazu









      Mfg

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Mautz ()

    • Hallo

      Mautz schrieb:

      Das hab ich ja alles verstanden, nur wenn ich mir das DB Set runterlade, oder die neuen Bahnhöfe, steht zusätzlich zum Download
      requires TTDPatch 2.0.1 alpha 63


      Das DB-Set-XL wurde ursprünglich für den TTDPatch entwickelt, läuft aber auch unter OpenTTD. Falls du mit "die neuen Bahnhöfe" die NewStations meinst, gilt für diese das gleiche. Michael Blunck (der Entwickler der beiden Sets) ist halt ein Patchspieler. Es gibt aber nur eine Hand voll GRFs, die nur im TTDPatch funktionieren. Umgekehrt findest du mehr GRFs, die unter OpenTTD funktionieren, aber nicht im Patch.

      Mautz schrieb:

      den hab ich mir auch runtergeladen, doch leider kann ich den nicht installieren, weil ne Fehlermeldung kommt.Was Heißt Fehlermeldung, er schreibt mir, das er weder GAMEGFX.EXE noch GERMAN.EXE finden konnte.


      Um – für deine Zwecke unnötigerweise – den Patch (TTDPatch) zum laufen zu bekommen, musst du TTD (das Originalspiel) installiert haben. Schließlich klinkt sich der Patch nur in das Spiel ein, um Fehler zu beheben (damit hat alles angefangen) und neue Funktionen zu ermöglichen.

      Tschö, Auge